ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-8714) Refactor UpgradeHelper_HDP2.py script to be compliant with 2.0/2.1 stack upgrade
Date Thu, 18 Dec 2014 20:24:13 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-8714?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14252188#comment-14252188
] 

Hudson commented on AMBARI-8714:
--------------------------------

FAILURE: Integrated in Ambari-trunk-Commit-docker #532 (See [https://builds.apache.org/job/Ambari-trunk-Commit-docker/532/])
Revert "AMBARI-8714. Refactor UpgradeHelper_HDP2.py script to be compliant with 2.0/2.1 stack
upgrade (dlysnichenko)" (yusaku: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=d5d40d154c475a2f8167a4743a047de43fbe7c07)
* ambari-server/src/main/resources/upgrade/catalog/UpgradeCatalog_1.3_to_2.2.json
* ambari-server/src/test/python/TestUpgradeHelper.py
* ambari-server/src/main/python/UpgradeHelper_HDP2.py
* ambari-server/src/main/python/upgradeHelper.py
* ambari-server/src/test/python/TestUpgradeScript_HDP2.py


> Refactor UpgradeHelper_HDP2.py script to be compliant with 2.0/2.1 stack upgrade
> --------------------------------------------------------------------------------
>
>                 Key: AMBARI-8714
>                 URL: https://issues.apache.org/jira/browse/AMBARI-8714
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-8714.2.patch, AMBARI-8714.3.patch, AMBARI-8714.4.patch, AMBARI-8714.patch
>
>
> Use upgradeHelper.py to allow adding new properties from 2.1/2.0 to 2.2 upgrade.
>  this issue created as commit issue for trunk



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message